Errors

extracts_nicely
expected Net-Twitter-RandomUpdate-1.6 but Net-Twitter-RandomUpdate is found
meta_yml_conforms_to_known_spec
Expected a map structure from string or file. (requires) [Validation: 1.0];Missing mandatory field, 'version' (version) [Validation: 1.0]